.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u13667-4
{
	font-family: rosario-n7, sans-serif;
}

#u13686-4,#u13685-4,#u13689-4,#u13684-4,#u13683-4,#u13688-4,#u13694-4,#u13692-4,#u13693-4,#u13690-4,#u13687-4,#u13691-4
{
	font-family: lato-n3, sans-serif;
}

#u14497-78,#u14531-9
{
	font-family: lato-n4, sans-serif;
}

